﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Yokogawa DL17x0E (1yr)ExClock In IEEE/5520+S6,33250
DATE:                  2017-04-13 13:48:19
AUTHOR:                Fluke
REVISION:              $Revision: 19267 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       71
CONFIGURATION:         Fluke 5520A (S6)
CONFIGURATION:         Agilent 33250A
=============================================================================
#
#  Procedure Author:  VY, DAC, DFM
#
#  Model(s) Covered:  DL1720E(701715), DL1740E(701730), DL1740EL(701740)
#
#  Compatibility:     MET/CAL 7.11 or later
#
#  Subprocedures:     Sub Yokogawa DL17x0 Cal Init IEEE
#
#  Required Files:    None
#
#  Additional Equipment Required:
#                     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Only write test name into the result file when the channel 1 is tested
  1.001  IF           M[1] == 1
  1.002  RSLT         =
  1.003  RSLT         =EXT CLOCK INPUT TEST
  1.004  ENDIF

  1.005  CALL         Sub Yokogawa DL17x0 Cal Init IEEE

  1.006  RSLT         =
  1.007  RSLT         =CHANNEL [M1], [M2]
  1.008  RSLT         =
  1.009  HEAD         EXT CLOCK INPUT TEST (CH [M1], CH [M2])
  1.010  TARGET       -p
  1.011  IEEE2        CHAN[M1]:COUP DC50;PROB 1;VDIV 50mV
  1.011  IEEE2        CHAN[M2]:MODE ON;PROB 1;VDIV 50mV
  1.012  IEEE2        DISP:FORM DUAL
  1.013  IEEE2        STOP;:ACQ:MODE NORM;RLEN 10000;CLOC EXT
  1.014  IEEE2        STAR;:TRIG:TYPE OR
  1.015  IEEE2        TRIG:OR:CHAN[M1] RISE;CHAN[M2] RISE
  1.016  IEEE2        TRIG:SOUR:CHAN[M1]:LEV 0mV
  1.017  IEEE2        TRIG:SOUR:CHAN[M2]:LEV 0mV
  1.018  5520         50kH                         300mVpp        LS S6 S  L
  1.019  33250        20MH                         300mVpp        SI    S
  1.020  WAIT         -t 3 System settling...
  1.021  MEM2         =Do the two waveforms look the same?
  1.022  EVAL   -s  " EXT CLOCK INPUT TEST" : [MEM2]

  2.001  5520         *                                                 S
  2.002  33250        *                                                 S
  2.003  END
